Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 03-11-2020 12:23:08

babou29
Membre
Lieu : Morbihan
Inscription : 03-10-2019

Installation Citrix Receiver pour EBP

Bonjour,

Au travail nous utilisons EBP On Line pour la gestion des clients, ... et je dois installer Citrix Receiver pour pouvoir me connecter au logiciel.

J'ai télécharger le paquet sur le site de Citrix à cette adresse :
https://www.citrix.com/fr-fr/downloads/ … atest.html
et j'ai récupérer le fichier suivant :
icaclient_13.10.0.20_amd64.deb

Quand j'essaie de l'installer, j'ai ce message d'erreur :
Erreur : La dépendance ne peux etre satisfaite : libwebkit-1.0-2|libwebkitgtk-1.0-0

Auriez vous une idée de ce que je peux faire s'il vous plaît?

Merci beaucoup.

Hors ligne

#2 03-11-2020 13:33:52

otyugh
CA Debian-Facile
Lieu : Quimperlé/Arzano
Distrib. : Debian Stable
Inscription : 20-09-2016
Site Web

Re : Installation Citrix Receiver pour EBP

Tu es sous Debian Buster ? Le paquet en question n'existe plus (enfin je dis le, mais y a deux possibilités mais le problème a l'air similaire) : https://packages.debian.org/search?suit … kitgtk-1.0

Tu pourrai essayer de compiler le paquet à partir de la source de stretch, ou même carrément d'installer le .deb de stretch. Mais c'est un peu bancal.

Dernière modification par otyugh (03-11-2020 13:37:51)


datalove-datalove-s1-2.png agendadulibre-lagendadulibre.png arzinfo-arzinfo.png

Hors ligne

Pied de page des forums